/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.wp-picker-container a.wp-color-result span {
    max-width: 30px !important;
    max-height: 30px !important;
}

@media only screen and (max-width: 479px) {
    .et_pb_slider .et_pb_slide_content,
    .et_pb_slider .et_pb_more_button {
        font-size: 14px !important;
        display: block !important;
    }
}

/* Sidebar Menus */

#sidebar .widget_nav_menu ul li a:hover,
#sidebar .widget_nav_menu ul li.current-menu-item > a,
.et_pb_widget_area_left .widget_nav_menu ul li a:hover,
.et_pb_widget_area_left .widget_nav_menu ul li.current-menu-item > a,
.et_pb_widget_area_right .widget_nav_menu ul li a:hover,
.et_pb_widget_area_right .widget_nav_menu ul li.current-menu-item > a {
    color: #1ea8ed !important;
}

/* Footer */

.footer-widget {
    margin: 0 59px 50px 0;
}

/* Breadcrumbs */

.et_section_breadcrumbs {
    padding-top: 10px;
    padding-bottom: 0;
}

.et_section_breadcrumbs .et_pb_row {
    padding-top: 0;
    padding-bottom: 0;
}

.et_section_breadcrumbs + .et_section_regular {
    padding-top: 30px;
}

.breadcrumbs {
    font-size: 12px;
}

#left-area .breadcrumbs {
    position: relative;
    top: -48px;
    left: 0;
}

.breadcrumbs span {
    color: #1ea8ed;
    padding: 0 3px;
}

.breadcrumbs span:first-child {
    padding-left: 0;
}

.breadcrumbs span:last-child {
    padding-right: 0;
}

.breadcrumbs a {
    color: #333;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

/* Agendas & Minutes */

.entry-content-actual {
    padding-bottom: 20px;
}

form#agendas-minutes {
    position: relative;
    width: 100%;
}

form#agendas-minutes .input-block {
    float: left;
    width: 20%;
}

form#agendas-minutes .input-block:first-child {
    width: 45%;
}

form#agendas-minutes .input-block:last-child {
    width: 15%;
}

form#agendas-minutes button {
    cursor: pointer;
    padding: 10px 25px;
}

@media only screen and ( max-width: 1080px ) {
    form#agendas-minutes .input-block {
        width: 100%;
    }
}

/* myMail */

.mymail-submit-wrapper {
    float: left;
    clear: both;
}

.mymail-submit-wrapper input {
    cursor: pointer;
}

.page-id-8427 .et_section_regular .et_pb_column_2_3 .et_pb_bg_layout_light:nth-child(2) h3 {
    color: #d32a2a;
    line-height: 1.5;
}

/* Events Calendar */

#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a,
#tribe-events-header .tribe-events-sub-nav li {
    display: block;
}

.tribe-events-category-commission-on-aging {
    border-top: 3px solid #6600cc;
}

.tribe-events-category-board-of-assessment-appeals {
    border-top: 3px solid #0000cc;
}

.tribe-events-category-board-of-ethics {
    border-top: 3px solid #ff6600;
}

.tribe-events-category-board-of-finance {
    border-top: 3px solid #330000;
}

.tribe-events-category-board-of-selectmen {
    border-top: 3px solid #307017;
}

.tribe-events-category-committee-on-minimum-budget-requirement {
    border-top: 3px solid #336666;
}

.tribe-events-category-conservation-commission {
    border-top: 3px solid #00cc00;
}

.tribe-events-category-historic-review-committee {
    border-top: 3px solid #663300;
}
.tribe-events-category-long-rang-financial-planning-committee {
    border-top: 3px solid #cc0052;
}

.tribe-events-category-mental-health-task-force {
    border-top: 3px solid #ccc000;
}

.tribe-events-category-parks-and-recreation {
    border-top: 3px solid #7a1f00;
}

.tribe-events-category-planning-commission {
    border-top: 3px solid #4c4c4c;
}

.tribe-events-category-special-town-meetings {
    border-top: 3px solid #99cc00;
}

.tribe-events-category-water-pollutio-control-commission {
    border-top: 3px solid #6699ff;
}

.tribe-events-category-zoning-board-of-appeals {
    border-top: 3px solid #660033;
}

.tribe-events-category-zoning-commission {
    border-top: 3px solid #ff9966;
}

.tribe-events-category-canceled {
    border-top: 3px solid #ff0000;
}

@media print {
    #top-header { display: none; }
    #et-top-navigation { display: none; }
    div.breadcrumbs { display: none; }
    #sidebar { display: none; }
    #main-footer { display: none; }
}

.single-agenda .entry-content ol {
    margin-left:15px;
}

.single-agenda .entry-content ol li {
    margin-bottom:15px;
}

.sticky-post {
    border: 1px solid #d8d8d8;
    margin:0 93px 60px 0;
    padding:19px;
}